<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>Bjorny</author>
    <version>2</version>
    <title>
    <en>DEERE_544J</en>
    <de>DEERE_544J</de>
    </title>
    <description>
    <en>DEERE_544J</en>
    <de>DEERE_544J</de>
    </description>
    <iconFilename>texturen/store.png</iconFilename>
    <multiplayer supported="true"/>

    <extraSourceFiles>
    <sourceFile filename="scripts/ESLimiterEvent.lua" />
    </extraSourceFiles>
    <specializations>
    <specialization name="kinkSteering" className="KinkSteering" filename="scripts/KinkSteering.lua" />
    <specialization name="attUpdate" className="attUpdate" filename="scripts/attUpdate.lua" />
    <specialization name="ESLimiter" className="ESLimiter" filename="scripts/ESLimiter.lua" />
    <specialization name="dynamicExhaustingSystem" className="DynamicExhaustingSystem" filename="scripts/DynamicExhaustingSystem.lua" />
    <specialization name="beleuchtung" className="BEL3" filename="scripts/beleuchtungV3.lua"/>
    
    </specializations>
    
    <vehicleTypes>
    <type name="DEERE_544J" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
    <specialization name="motorized" />
    <specialization name="ESLimiter" />
    <specialization name="steerable" />
    <specialization name="mouseControlsVehicle" />
    <specialization name="cylindered" />
    <specialization name="hirable" />
    <specialization name="aiTractor" />
    <specialization name="kinkSteering" />
    <specialization name="attUpdate" />
    <specialization name="honk" />
    <specialization name="dynamicExhaustingSystem" />
    <specialization name="beleuchtung" />
   
    </type>
    </vehicleTypes>
    
    <l10n>
    <text name="ESLimiter_level">
    <en>Level</en>
    <de>Stufe</de>
    </text>
    <text name="ESLimiter_controls">
    <en>ESLimiter:</en>
    <de>Drehzahlbegrenzer:</de>
    </text>
    <text name="ESLimiter_PLUS">
    <en>Increase Enginespeed</en>
    <de>Drehzahl erhöhen</de>
    </text>
    <text name="ESLimiter_MINUS">
    <en>Decrease Enginespeed</en>
    <de>Drehzahl verringern</de>
    </text>
    <text name="BEL3LEFT">
    <de>Blinker links</de>
    <en>left turnlights</en>
    </text>
    <text name="BEL3RIGHT">
    <de>Blinker rechts</de>
    <en>right turnlights</en>
    </text>
    <text name="BEL3WARN">
    <de>Warnblinker</de>
    <en>hazard lights</en>
    </text>
    </l10n>
    
    <storeItems>
    <storeItem>
    <en>
    <name>DEERE_544J</name>
    <description>
<![CDATA[Modell: Giants
Rebuilt Bjorny
www.lsportal.nl]]>
    </description>
    </en>
    <de>
    <name>DEERE_544J</name>
    <description>
<![CDATA[Modell: Giants
Rebuilt Bjorny
www.lsportal.nl]]>
    </description>
    </de>
    <rotation>0</rotation>
    <image active="texturen/store.png"/>
    <price>32500</price>
    <xmlFilename>DEERE_544J.xml</xmlFilename>
    </storeItem>
    </storeItems>
   
    <inputBindings>
    <input name="ESLimiter_PLUS"  category="VEHICLE" key1="KEY_pageup"   key2="" button="" device="0" mouse="" />
    <input name="ESLimiter_MINUS" category="VEHICLE" key1="KEY_pagedown" key2="" button="" device="0" mouse="" />
    <input name="frontwork" key1="KEY_KP_5" button="" />
    <input name="BEL3LEFT" key1="KEY_KP_1" button="" />
    <input name="BEL3WARN" key1="KEY_KP_2" button="" />
    <input name="BEL3RIGHT" key1="KEY_KP_3" button="" />
   
    </inputBindings>

</modDesc>